Forums GAMERGEN

les pulgins compatible avec 6.60 ME1.5

les pulgins compatible avec 6.60 ME1.5

Message non lupar hi-teck_1_1 » 09 Oct 2011, 11:29

Bonjour , Mon PsP 2004 6.60 ME1.5
je veux les pulgins compatible avec se CFW ( POPS , CXMB , MP3PulGin ...)
merci d'avance
hi-teck_1_1

Re: les pulgins compatible avec 6.60 ME1.5

Message non lupar MeN_iN_WhiTe » 09 Oct 2011, 12:11

Bonjour,

Il suffit de faire une petite recherche pour trouvez les réponses.

Cxmb :

http://www.pspgen.com/cxmb-for-3-71-to- ... 98887.html

POPSLOADER :

http://www.pspgen.com/unofficial-popslo ... 98976.html

Mp3 Player Plugin :

mp3player-plugin-passe-en-version-3-2-t233250.html?hilit=mp3 player
MeN_iN_WhiTe Gamer Bronze
Gamer Bronze
Messages: 2387
Inscription: 09 Avr 2012, 16:15
Pays: Belgique
Sexe: Homme

Re: les pulgins compatible avec 6.60 ME1.5

Message non lupar hi-teck_1_1 » 09 Oct 2011, 12:57

CXMB je peux installer n’importe quel theme je veux ??
hi-teck_1_1

Re: les pulgins compatible avec 6.60 ME1.5

Message non lupar MeN_iN_WhiTe » 09 Oct 2011, 13:01

Malheureusement, il n'y a aucun théme non-officiel qui fonctionne avec le 6.60 ME-1.5, il faut attendre une mise a jour du logiciel CTF TOOL GUI pour pouvoir convertir les thémes non-officiels, afin de les rendre compatible avec les (L)CFW 6.60 :

tuto-tout-savoir-sur-les-themes-officiels-non-officiels-t233656.html
MeN_iN_WhiTe Gamer Bronze
Gamer Bronze
Messages: 2387
Inscription: 09 Avr 2012, 16:15
Pays: Belgique
Sexe: Homme


 

Retourner vers Hacks divers (ISO, thèmes, plugins...)